Home » Forum

Announcement

Collapse
No announcement yet.

Linux search.cgi working with actual Linux release?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux search.cgi working with actual Linux release?

    Hi all,

    is the Linux search.cgi working with Ubuntu 12.04 LTS (Kernel 3.2.0-32) and Apache 2.2.22? After working through the FAQ there the "500 Internal Server Error" still remains.

    Georg

  • #2
    What have you tried & checked?
    Error 500 is a very general error message. There are dozens of possible causes. Did you check the Apache error log for more detailed error message?

    Comment


    • #3
      We did not to see the wood for the trees - we did not install the 32 bit libs for the 64 bit Ubuntu. Solved!

      Comment

      Working...
      X